Changes between Version 14 and Version 15 of BuildFromSource


Ignore:
Timestamp:
22.03.2016 02:06:24 (6 years ago)
Author:
jri
Comment:

update Java version

Legend:

Unmodified
Added
Removed
Modified
  • BuildFromSource

    v14 v15  
    55== Requirements == 
    66 
    7 * **Java 1.6** (older Java versions do ''not'' work). 
     7* **Java 6 or newer** (both, Oracle Java and OpenJDK work). 
    88* **Git 1.7** (other Git versions work as well). 
    99* **Maven 3** (Maven 2 does ''not'' work).